@charset "UTF-8";

/* 会員特典 */
.post-member-box ul li .member-box {
	margin: 0 16px 24px;
}
.member-img {
	margin: 0 0 16px;
	text-align: center;
}
.member-img img {
	display: inline-block;
	width: 100%;
	max-width: 380px;
	margin: 0 auto;
}
.member-title {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 16px;
}
.member-textarea {
	font-size: 16px;
	line-height: 1.7em;
}
@media screen and (min-width: 769px) {
	/* PC */
	.top-box {
		margin: 0 0 50px;
	}
	/* 会員特典 */
	.post-member-box ul li .member-box {
		width: calc(100% - 32px);
		max-width: 740px;
		margin: 0 auto 40px;
	}
}
